/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[已移除部分結果]";

/* Export Panel */
"Choose Folder" = "選取檔案夾";

/* No comment provided by engineer. */
"Export Finished" = "輸出完成";

/* Export Panel */
"Export Font" = "輸出字型";

/* No comment provided by engineer. */
"Export Result" = "輸出結果";

/* Export Panel */
"Exporting Font" = "正在輸出字型";

/* No comment provided by engineer. */
"OK" = "好";

/* Export Panel */
"Please select a valid folder." = "請選擇有效的檔案夾";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "字型 %@ 已成功輸出";

/* Export Panel */
"Webfont" = "Webfont";

